Subject: [NEXTEL-1] The Clackamas County Sheriff's Office get a $2.1 million grant.

From: [email-masked]
Date: Wed, 25 Jun 2003 20:11:08 -0400

Metro Clackamas News

Federal grant will aid communication

06/19/03

NOELLE CROMBIE

OREGON CITY -- The Clackamas County Sheriff's Office learned this
week that it will get a $2.1 million grant as part of the U.S. Department of
Homeland Security's efforts to help local communities protect themselves
against weapons of mass destruction.

Sheriff Pat Detloff said
Wednesday that the money
will go toward improving the
communication system used
by police officers and
firefighters.

"We didn't think we would be
anywhere near that amount of
money," Detloff said.
"Somebody just blessed us, I
guess. I was just ecstatic
when I heard that."

The federal dollars, which
have been set aside as part of
the U.S. Patriot Act, are
intended to pay for programs and equipment to prepare local agencies
that would be the first to respond in the event weapons of mass
destruction are used in the United States.

Several local agencies have received federal money to beef up security.
The Multnomah County Sheriff's Office, for instance, plans to use a
$675,000 grant to increase security on Portland's waterways.

The Port of Portland will use a $510,000 federal grant to boost security at
Terminal 6, the largest container-shipping facility on the Columbia River.

Clackamas County originally requested $6.7 million, which would have
covered the costs of protective equipment such as masks, respirators and
special suits that could be worn in response to chemical or biological
attacks.

The grant will complete the transition from an older emergency
communications system to a 800 megahertz system. The new system is
in place in the more populated areas of the county. County officials plan to
use the grant to convert to the new system along the U.S. 26 corridor.

The new system is more reliable and opens more channels for police and
fire officials to communicate not only within the county but also across the
metro area. The system is in use in Multnomah and Washington counties.

For now, radio transmissions from deputies working along the U.S. 26
corridor are patched through to the new system using software. But there
is a slight time lapse in these transmissions, emergency response
officials said.

Detloff said working off two systems is not an effective way to transmit
emergency communications.

"Ideally, we want to be on one system and not have this patchwork
between the old and new radio systems," he said.

Detloff said the infusion of federal dollars will cover about two-thirds of the
cost to complete the conversion to 800 megahertz. He said the
department has some money set aside and plans to seek additional
grants to pay for the rest. Noelle Crombie: 503-294-5927;
[email-masked]

http://www.oregonlive.com/metrosouth/oregonian/index.ssf?/base/metro_south_news/1056023862132451.xml

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/